<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\SiteController;

// Route::get('/', function () {
//     return view('index');
// });

Route::get('/', [SiteController::class, 'homaPage'])->name('home');
Route::get('/submit-search', [SiteController::class, 'submitSearch'])->name('submit-search');
Route::get('/query-contact/{id}', [SiteController::class, 'queryContact'])->name('query-contact');
Route::get('/submit-query-contact', [SiteController::class, 'submitQueryContact'])->name('submit-query-contact');
Route::get('/thank-you', [SiteController::class, 'thankYou'])->name('thank-you');
Route::get('/visa-checklist-2024', [SiteController::class, 'visaChecklist'])->name('visa-checklist');
Route::get('/contact', [SiteController::class, 'contact'])->name('contact');

Route::get('/submit-tour', [SiteController::class, 'submitTour'])->name('submit-tour');

//Tours Routes
Route::get('/all-tours', [SiteController::class, 'allTours'])->name('all-tours');
Route::get('/tour/thailand-tour', [SiteController::class, 'thailandTour'])->name('thailand-tour');
Route::get('/tour/baku-and-istanbul-tour', [SiteController::class, 'bakuAndIstanbulTour'])->name('baku-and-istanbul-tour');
Route::get('/tour/srilanka-tour', [SiteController::class, 'srilankaTour'])->name('srilanka-tour');
Route::get('/tour/countries-with-tomatina-tour', [SiteController::class, 'countriesWithTomatinaTour'])->name('countries-with-tomatina-tour');
